@charset "utf-8";
/* CSS Document */
body { margin:0; padding:0; }
form, input, select, ul, li, p, dl, dd, dt, h1, h2, h3, h4, h5, h6, p { margin:0; padding:0; }
body, td, select, input, div { font-size:12px; color:#333; line-height:20px; word-wrap:break-word; word-break:break-all; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;}
ul, li { list-style:none; line-height:22px; }
img, a img { border:0; }
a { color:#333; text-decoration:none; }
a:visited { color:#444; text-decoration:none; }
a:hover { color:#BC2D09; text-decoration:underline; }
a:active { color:#BC2D09; text-decoration:none; }
/* 常用文字及超链接色彩的设定 */
.more01:link, .more01:visited { color:#c60; font-weight: normal; text-decoration:none}
.more01:hover { color:#e14900; text-decoration: underline;}
.cExt:link, .cExt:visited { color:#f00; text-decoration:none}
.cExt:hover { color:#e14900; text-decoration: underline;}
.cRed, .cRed:link, .cRed:visited { color:#f00; }
.cBlue, .cBlue:link, .cBlue:visited, a.cBlue:active { color:#00f; }
.cBlue:hover { color:#00f; text-decoration: underline;}
.cBrown , .cBrown:link, .cBrown:visited { color:#b72b0b; }
.cBrown:hover { color:#b72b0b; text-decoration: underline;}
.cDRed, .cDRed:link, .cDRed:visited { color:#bc21151; }
.cGray, .cGray:link, .cGray:visited { color: #4F544D; }
.cGray:hover { text-decoration: underline;}
.cDGray, .cDGray:link, .cDGray:visited { color: #666; }
.cWhite, .cWhite:link, .cWhite:visited { color:#fff; }
.cWhite:hover { text-decoration: underline;}
.cBlack, .cBlack:link, .cBlack:visited { color:#000; }
.cBlack:hover { color:#bc2671; }
.cYellow, a.cYellow:link, a.cYellow:visited { color:#ff0; }
.cCyan, a.cCyan:link, a.cCyan:visited { color:#64b2b5; }
.cGreen, a.cGreen:link, a.cGreen:visited { color:#008000; }
/* 常用文字大小，加粗样式的定义 */
.fb { font-weight: bold; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
strong { font-weight:bold;}
/* 其它常用样式的定义 */
.f_l { float:left; }
.f_r { float:right; }
.margT { margin-top:4px;}
.margR { margin-right:4px;}
.clear { clear: both; font-size:1px; width:1px; height:0; visibility: hidden; line-height:0; }
.clearFF:after { content:"."; display:block; height: 0; clear: both; visibility: hidden; } /* only FF */
.clearfix:after {}{ 
	content: "."; 
	clear: both; 
	height: 0; 
	visibility: hidden; 
	display: block; 
} /* 这是对Firefox进行的处理，因为Firefox支持生成元素，而IE所有版本都不支持生成元素 */ 
.clearfix {}{ 
	display: inline-block; 
} /* 这是对 Mac 上的IE浏览器进行的处理 */ 
/**//* Hides from IE-mac \*/ 
* html .clearfix {}{height: 1%;} /* 这是对 win 上的IE浏览器进行的处理 */ 
.clearfix {}{display: block;} /* 这是对display: inline-block;进行的修改，重置为区块元素*/ 
/**//* End hide from IE-mac */ 